{
  "Logging": {
    "LogLevel": {
      "Default": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionString": {
    "ServiceDB": "Data Source=LT086999\\SQLEXPRESS16;Integrated Security=True;database=MODData"
  }
}
